.aktualnosci {
  display: inline-flex;
  flex-direction: row;
  flex-wrap: wrap;
  width: 100%;
  margin: 10px;
}

.aktualnosci_list_layout {text-align: left; padding: 4px 10px;  height: inherit; display: inline-block; margin: 0px; width: 100%; }
.aktualnosci_list_layout a h2 {margin: 5px 0; padding: 0;}
.aktualnosci_list_layout a h2 {display: inline; color: inherit; font-size: 14px; padding: 0; margin: 5px; font-weight: normal;}
.aktualnosci_list_layout:hover a h2 {color: white}


.data_news {
  display: inline-block;
  padding: 0 0 0 5px; color: #c20217;
  font-size: 12px; 
}
.aktualnosci_list_layout:hover {background-color: #bbb; box-shadow: 3px 3px 6px 2px #2e414f24; color: white}
.aktualnosci_list_layout:hover .list_layout_title h2 {color: white}


a.list_layout_title {color: inherit;}
a.list_layout_title:hover {color: inherit}

.facebook_timeline {width: 35%;  display: block; float: right;}

.list_layout_zwiastun {color: white}

.newsy_oferta {
  display: inline-flex;
  flex-direction: row;
  flex-wrap: wrap;
}

.newsy {
  display: flex;
  flex-wrap: wrap;  
}
.dane_newsa.lista {
 padding: 20px;   
 width: 250px; 
 margin: 0 25px 25px 0;
 height: inherit; 
 display: inline-block; 
 background-color: #efefef; 
 max-width: 240px; 
 max-height: 350px;
 vertical-align: top;     
 background-color: #f0f0f0;
 outline: 1px dashed #ce690f;
 outline-offset: -3px;
 color: #ce690f;
 text-decoration: none;
 transition: color 1s ease-out;
}

.dane_newsa.lista:hover {background-color: #DB904D}
    
.dane_newsa.lista .cover_img {display: block;vertical-align: top; float: left; width: 100%; height: 190px; overflow: hidden; margin-bottom: 10px;}
.dane_newsa.lista .cover_img img { width: 100%;  padding-bottom: 20px; }

.dane_newsa.lista h2 {margin: 0; font-size: 19px; padding: 0 5px; text-transform: uppercase;} 
.dane_newsa.lista a {color: black; text-decoration: none !important;}
.dane_newsa.lista p {color: #222; margin: 6px 0; line-height: 1.4; font-size: 15px; padding: 0 6px; text-align: left;}
.dane_newsa.lista p a {color: black; text-decoration: none}
.oferta .list_layout {display: inline-block; width: 100%; vertical-align: top; margin-left: 0px}

.extra {padding: 10px;   width: 95%; margin: 10px; height: inherit; display: inline-block; background-color: white;  box-shadow: 2px 2px 4px 1px #2e414f14;}
.extra .cover_img {display: block;vertical-align: top; float: left; margin-right: 2%; width: 220px;}
.extra .cover_img img { width: 100%;  }
.extra h2 { margin: 0; font-size: 19px; font-weight: bold;padding: 0 10px; text-align: justify; line-height: 1.3}
.extra h2 a {color: black}
.extra p {color: gray; margin: 10px 0; line-height: 1.4; font-size: 17px; padding: 0 10px; text-align: justify;}
.extra p a {color: black}
.extra .list_layout {display: inline-block; width: 100%; vertical-align: top; margin-left: 0px}


.menu_dzialu {
}

.menu_dzialu li {
  display:block;
  float:none;
}

.menu_dzialu li > a:hover {
  background: red;
  color:white;
}




@media screen and (max-width:1024px) {
}


@media screen and (max-width:768px) {
  .dane_newsa.lista {width: 94%; }
  .extra .cover_img {float: none; margin-bottom: 20px;}
}